import { Component } from '@angular/core';
import { IonicPage, NavController, NavParams } from 'ionic-angular';
import {AppService} from "../../../service/appHttpService";

@IonicPage()
@Component({
  selector: 'page-survey-result',
  templateUrl: 'survey-result.html',
})
export class SurveyResultPage {

  item;
  constructor(public navCtrl: NavController, public navParams: NavParams,
              public appService: AppService) {
  }

  ionViewDidLoad() {
    this.item = this.navParams.get('item');
    this.getResult();
  }

  getResult(){
      this.appService.ObserverHttpGetAdd('/wisdomgroup/modules/question/show/',this.item.id)
          .subscribe((res)=>{
              console.log(res.json());
          })
  }

}
